WordPress.org

Make WordPress Core

Opened 6 years ago

Closed 6 years ago

Last modified 6 years ago

#7083 closed defect (bug) (invalid)

Automatic Plugin Upgrades Broken

Reported by: overlordq Owned by:
Milestone: Priority: normal
Severity: major Version: 2.6
Component: General Keywords:
Focuses: Cc:

Description

When trying to upgrade the plugins automatically, the screen comes up to input host, username, and password. After submitting that form, the following error occurs:

Parse error: syntax error, unexpected T_SL, expecting T_FUNCTION in /var/www/blog/wp-admin/includes/class-wp-filesystem-ftpext.php on line 85

Change History (2)

comment:1 overlordq6 years ago

  • Resolution set to invalid
  • Status changed from new to closed

Looks like it was a problem with an svn update even though I've never made local modifications to the file.

comment:2 Viper007Bond6 years ago

  • Milestone 2.7 deleted
Note: See TracTickets for help on using tickets.